.atp-app-action-appt {
  .list-group {
    .list-group-item {
      display: flex;
      align-items: center;
      padding-left: 0 !important;
      color: #FFFFFF;
      font-size: 12px;
      height: 35px;
      background: transparent;
      border-bottom: 1px solid rgba(218, 218, 218, 0.5);
      cursor: pointer;

      &.atp-list-disabled {
        color: #979797;
        pointer-events: none;
      }

      &:last-child {
        border-bottom: none !important;
      }
    }
  }
}
